<?xml version="1.0" encoding="windows-1251"?>
<items>
<main>
	<table>actphoto</table>
	<increment>photo_id</increment>
	<order>date</order>
	<title>Фотографии</title>
</main>
<item>
	<column>photo_id</column>
	<title>id</title>
	<type>increment</type>
	<view>
		<table>True</table>
		<form>False</form>
	</view>
</item>
<item>
	<column>title</column>
	<title>Название фото</title>
	<type>text</type>
	<col>85</col>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
</item>
<item>
	<column>activiti_id</column>
	<title>Мероприятие</title>
	<type>lookup</type>
	<lookup>
		<table>activities</table>
		<id>activiti_id</id>
		<column>name</column>
	</lookup>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
	<filter>True</filter>	
</item>
<item>
    <column>alt</column>
    <title>Описание фото</title>
    <type>textarea</type>
    <hint>Заголовок стаьи</hint>
	<col>60</col>
	<row>3</row>
	<view>
	    <table>False</table>
	    <form>True</form>
	</view>
</item>
<item>
    <column>active</column>
    <title>активность</title>
    <type>checkbox</type>
    <col>60</col>
    <view>
        <table>True</table>
        <form>True</form>
    </view>
</item>
<item>
    <column>mainpage</column>
    <title>Главная</title>
    <type>checkbox</type>
    <col>60</col>
    <view>
        <table>True</table>
        <form>True</form>
    </view>
</item>
<item>
	<column>photo</column>
	<title>фотография</title>
	<view>
		<table>False</table>
		<form>True</form>
	</view>	
	<type>file</type>
	<folder>pub/img/activities</folder>
</item>

														
</items>